package com.casic.dcms.model;

public class PunishTypeStatisticBean {

    private int code;
    private DataModel data;
    private String message;
    private boolean success;

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public DataModel getData() {
        return data;
    }

    public void setData(DataModel data) {
        this.data = data;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public static class DataModel {
        private int warn;
        private int punish;
        private int persuade;

        public int getWarn() {
            return warn;
        }

        public void setWarn(int warn) {
            this.warn = warn;
        }

        public int getPunish() {
            return punish;
        }

        public void setPunish(int punish) {
            this.punish = punish;
        }

        public int getPersuade() {
            return persuade;
        }

        public void setPersuade(int persuade) {
            this.persuade = persuade;
        }
    }
}
